.form_10_td
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
}
.form_10_info
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
}
.form_10_error
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
	color:#ff0000;
}
.form_10_td_72
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
	color:#000000;
}
.form_10_td_73
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
	color:#000000;
}
